# Uses of Class
serp.bytecode.BCMember

Packages that use BCMember
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of BCMember in serp.bytecode

Subclasses of BCMember in serp.bytecode
Modifier and Type
Class
Description
`class`
`BCField`
A field of a class.
`class`
`BCMethod`
A method of a class.

## Uses of BCMember in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type BCMember
Modifier and Type
Method
Description
`void`
BCVisitor.`enterBCMember(BCMember obj)`
`void`
BCVisitor.`exitBCMember(BCMember obj)`